msgid ""
msgstr ""
"Project-Id-Version: phonetrack\n"
"Report-Msgid-Bugs-To: translations\\@example.com\n"
"POT-Creation-Date: 2019-07-03 12:20+0200\n"
"PO-Revision-Date: 2019-07-03 10:44\n"
"Last-Translator: Julien Veyssier (eneiluj)\n"
"Language-Team: Serbian (Cyrillic)\n"
"Language: sr_SP\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: phonetrack\n"
"X-Crowdin-Language: sr\n"
"X-Crowdin-File: /master/translationfiles/templates/phonetrack.pot\n"

#: /var/www/html/n16/apps/phonetrack/appinfo/app.php:27
#: /var/www/html/n16/apps/phonetrack/appinfo/app.php:50
#: /var/www/html/n16/apps/phonetrack/specialAppInfoFakeDummyForL10nScript.php:2
#: /var/www/html/n16/apps/phonetrack/templates/admin.php:7
msgid "PhoneTrack"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:366
#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:486
#, php-format
msgid "PhoneTrack proximity alert (%s and %s)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:369
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:82
#, php-format
msgid "Device \"%s\" is now closer than %sm to \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:489
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:89
#, php-format
msgid "Device \"%s\" is now farther than %sm from \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:675
#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:787
msgid "Geofencing alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:678
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:67
#, php-format
msgid "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:790
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:74
#, php-format
msgid "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/admin.js:19
msgid "Quota was successfully saved"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/admin.js:23
msgid "Failed to save quota"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/leaflet.js:5
msgid "left"
msgstr "лево"

#: /var/www/html/n16/apps/phonetrack/js/leaflet.js:5
msgid "right"
msgstr "десно"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:591
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:102
msgid "Show lines"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:599
msgid "Hide lines"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:620
msgid "Activate automatic zoom"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:628
msgid "Disable automatic zoom"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:649
msgid "Show last point tooltip"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:657
msgid "Hide last point tooltip"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:678
msgid "Zoom on all devices"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:691
msgid "Click on the map to move the point, press ESC to cancel"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:937
msgid "Server name or server address should not be empty"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:940
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:949
msgid "Impossible to add tile server"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:946
msgid "A server with this name already exists"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:982
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4029
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:298
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:342
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:387
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:436
msgid "Delete"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1016
msgid "Tile server \"{ts}\" has been added"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1019
msgid "Failed to add tile server \"{ts}\""
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1023
msgid "Failed to contact server to add tile server"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1057
msgid "Tile server \"{ts}\" has been deleted"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1060
msgid "Failed to delete tile server \"{ts}\""
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1064
msgid "Failed to contact server to delete tile server"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1151
msgid "Failed to contact server to restore options values"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1154
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1300
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1340
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6157
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6188
msgid "Reload this page"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1297
msgid "Failed to contact server to save options values"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1309
msgid "Filter bookmark should have a name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1337
msgid "Failed to contact server to save filters bookmark"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1380
msgid "Failed to contact server to delete filters bookmark"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1422
msgid "Session name should not be empty"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1439
msgid "Session name already used"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1443
msgid "Failed to contact server to create session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1479
msgid "yourname"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1564
msgid "Watch this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1570
msgid "shared by {u}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1579
msgid "Forbid devices to log to this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1586
msgid "Reserve device names"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1593
msgid "Links for logging apps"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1600
msgid "Link to share session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1610
msgid "Zoom on this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1613
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3028
msgid "More actions"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1625
msgid "Delete session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1627
msgid "Rename session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1630
msgid "Export to gpx"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1635
msgid "The automatic export runs daily and saves/updates files in '{exdir}' for selected interval (today is ignored)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1636
msgid "Automatic export"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1638
msgid "never"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1639
msgid "daily"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1640
msgid "weekly"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1641
msgid "monthly"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1646
msgid "The automatic purge runs daily and deletes old points, it keeps \"auto export\" interval plus \"auto purge\" interval\n"
"(If \"auto export\" is set to \"never\", consider it as set to \"monthly\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1647
msgid "Automatic purge"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1649
msgid "don't purge"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1650
msgid "a day"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1651
msgid "a week"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1652
msgid "a month"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1661
msgid "Name reservation is optional."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1662
msgid "Name can be set directly in logging link if it is not reserved."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1663
msgid "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1664
msgid "If a name is reserved, the only way to log with this name is with its token."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1667
msgid "Reserve this device name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1669
msgid "Type reserved name and press 'Enter'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1682
msgid "Share with user"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1684
msgid "Type user name and press 'Enter'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1690
msgid "A private session is not visible on public browser logging page"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1692
msgid "Public session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1699
msgid "Public watch link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1701
msgid "API URL (JSON, last positions)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1703
msgid "API URL (JSON, all positions)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1709
msgid "Current active filters will be applied on shared view"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1711
msgid "Add public filtered share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1720
msgid "Session token"
msgstr "Токен сесије"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1726
msgid "List of links to configure logging apps server settings."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1727
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:225
msgid "Replace 'yourname' with the desired device name or with the name reservation token"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1729
msgid "Public browser logging link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1734
msgid "OsmAnd link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1739
msgid "GpsLogger GET and POST link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1743
msgid "Owntracks (HTTP mode) link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1747
msgid "Ulogger link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1751
msgid "Traccar link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1755
msgid "OpenGTS link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1759
msgid "Locus Map link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1763
msgid "HTTP GET link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1881
msgid "The session you want to delete does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1884
msgid "Failed to delete session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1888
msgid "Failed to contact server to delete session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1908
msgid "Device '{d}' of session '{s}' has been deleted"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1911
msgid "Failed to delete device '{d}' of session '{s}'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1915
msgid "Failed to contact server to delete device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1972
msgid "Impossible to rename session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1976
msgid "Failed to contact server to rename session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2024
msgid "Impossible to rename device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2028
msgid "Failed to contact server to rename device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2100
msgid "Impossible to set device alias for {n}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2104
msgid "Failed to contact server to set device alias"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2174
msgid "Device already exists in target session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2177
msgid "Impossible to move device to another session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2181
msgid "Failed to contact server to move device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2251
msgid "Failed to contact server to get sessions"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2673
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2700
msgid "Stats of all points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2697
msgid "Stats of filtered points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2940
msgid "Device's color successfully changed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2943
msgid "Failed to save device's color"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2947
msgid "Failed to contact server to change device's color"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3019
msgid "Geo link to open position in other app/software"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3021
msgid "Geo link QRcode to open position with a QRcode scanner"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3023
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3025
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3027
msgid "Get driving direction to this device with {s}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3032
msgid "Set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3034
msgid "Round"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3035
msgid "Square"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3036
msgid "Triangle"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3040
msgid "Delete this device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3042
msgid "Rename this device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3045
msgid "Set device alias"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3048
msgid "Move to another session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3051
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:44
msgid "Ok"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3068
msgid "Device geofencing zones"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3072
msgid "Zoom on geofencing area, then set values, then validate."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3073
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3132
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4786
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4803
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4906
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4925
msgid "Nextcloud notification"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3075
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3134
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4787
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4804
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4907
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4927
msgid "Email notification"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3078
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3137
msgid "An empty value means the session owner's email address."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3079
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3138
msgid "You can put multiple addresses separated by comas (,)."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3080
msgid "HTTP address to request when entering (\"%loc\" will be replaced by \"latitude:longitude\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3081
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3085
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3140
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3144
msgid "Use POST method"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3084
msgid "HTTP address to request when leaving (\"%loc\" will be replaced by \"latitude:longitude\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3088
msgid "Geofencing zone coordinates"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3088
msgid "leave blank to use current map bounds"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3090
msgid "North"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3092
msgid "South"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3096
msgid "Set North/East corner by clicking on the map"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3097
msgid "Set N/E"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3099
msgid "Set South/West corner by clicking on the map"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3100
msgid "Set S/W"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3104
msgid "East"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3106
msgid "West"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3109
msgid "Fence name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3110
msgid "Use current map view as geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3111
msgid "Add zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3117
msgid "Device proximity notifications"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3121
msgid "Select a session, a device name and a distance, set the notification settings, then validate."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3122
msgid "You will be notified when distance between devices gets bigger than high limit or smaller than low limit."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3123
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:451
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:469
msgid "Session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3125
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:210
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:456
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:474
msgid "Device name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3126
msgid "Low distance limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3128
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3131
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:77
msgid "meters"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3129
msgid "High distance limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3139
msgid "HTTP address to request when devices get close"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3143
msgid "HTTP address to request when devices get far"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3148
msgid "Add proximity notification"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3164
msgid "Toggle lines"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3172
msgid "Follow this device (autozoom)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3185
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3192
msgid "Center map on device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3613
msgid "The point you want to edit does not exist or you're not allowed to edit it"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3617
msgid "Failed to contact server to edit point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3735
msgid "The point you want to delete does not exist or you're not allowed to delete it"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3739
msgid "Failed to contact server to delete point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3828
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3865
msgid "Manually added"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3846
msgid "Impossible to add this point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3849
msgid "User quota was reached"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3853
msgid "Failed to contact server to add point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3990
msgid "Date"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3993
msgid "Time"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3998
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4080
msgid "Altitude"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4001
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4085
msgid "Precision"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4004
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4092
msgid "Speed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4007
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4097
msgid "Bearing"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4010
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4102
msgid "Satellites"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4013
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4107
msgid "Battery"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4016
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4111
msgid "User-agent"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4019
msgid "lat : lng"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4023
msgid "DMS coords"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4028
msgid "Save"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4030
msgid "Move"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4031
msgid "Cancel"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4076
msgid "Distance"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4245
msgid "Impossible to zoom, there is no point to zoom on for this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4280
msgid "File extension must be '.gpx' or '.kml' to be imported"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4299
msgid "Failed to create imported session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4303
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4309
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4315
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4321
msgid "Failed to import session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4304
msgid "File is not readable"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4310
msgid "File does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4316
msgid "Malformed XML file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4322
msgid "There is no device to import in submitted file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4328
msgid "Failed to contact server to import session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4349
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4356
msgid "Session successfully exported in"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4353
msgid "There is no point to export for this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4357
msgid "but there was no point to export for some devices"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4361
msgid "Failed to export session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4366
msgid "Failed to contact server to export session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4397
msgid "Failed to contact server to log position"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4489
msgid "Impossible to zoom, there is no point to zoom on for this device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4528
msgid "'{n}' is already reserved"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4531
msgid "Failed to reserve '{n}'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4534
msgid "Failed to contact server to reserve device name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4565
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4569
msgid "Failed to delete reserved name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4566
msgid "This device does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4570
msgid "This device name is not reserved, please reload this page"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4573
msgid "Failed to contact server to delete reserved name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4593
msgid "User does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4596
msgid "Failed to add user share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4599
msgid "Failed to contact server to add user share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4609
msgid "Shared with {u}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4634
msgid "Failed to delete user share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4637
msgid "Failed to contact server to delete user share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4655
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4679
msgid "Public share has been successfully modified"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4658
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4682
msgid "Failed to modify public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4661
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4685
msgid "Failed to contact server to modify public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4703
msgid "Device name restriction has been successfully set"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4706
msgid "Failed to set public share device name restriction"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4709
msgid "Failed to contact server to set public share device name restriction"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4744
msgid "Warning : User email and server admin email must be set to receive geofencing alerts."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4748
msgid "Failed to add geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4751
msgid "Failed to contact server to add geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4766
msgid "URL to request when entering"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4770
msgid "URL to request when leaving"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4773
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4777
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4890
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4894
msgid "no"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4775
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4779
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4892
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4896
msgid "yes"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4789
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4806
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4909
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4930
msgid "Email address(es)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4789
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4807
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4909
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4930
msgid "account mail address"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4833
msgid "Failed to delete geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4836
msgid "Failed to contact server to delete geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4866
msgid "Warning : User email and server admin email must be set to receive proximity alerts."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4870
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4874
msgid "Failed to add proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4871
msgid "Device or session does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4877
msgid "Failed to contact server to add proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4901
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4918
msgid "URL to request when devices get close"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4904
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4922
msgid "URL to request when devices get far"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4911
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4933
msgid "Low distance limit : {nbmeters}m"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4912
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4935
msgid "High distance limit : {nbmeters}m"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4961
msgid "Failed to delete proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4964
msgid "Failed to contact server to delete proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4983
msgid "Failed to add public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4986
msgid "Failed to contact server to add public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5017
msgid "Show this device only"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5019
msgid "Show last positions only"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5021
msgid "Simplify positions to nearest geofencing zone center"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5040
msgid "No filters"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5064
msgid "Failed to delete public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5067
msgid "Failed to contact server to delete public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5108
msgid "Failed to contact server to get user list"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5150
msgid "device name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5151
msgid "distance (km)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5152
msgid "duration"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5153
msgid "#points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5154
msgid "avg speed (km/h)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5155
msgid "max speed (km/h)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5227
msgid "years"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5230
msgid "days"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5253
msgid "In OsmAnd, go to 'Plugins' in the main menu, then activate 'Trip recording' plugin and go to its settings."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5254
msgid "Copy the link below into the 'Online tracking web address' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5258
msgid "In GpsLogger, go to 'Logging details' in the sidebar menu, then activate 'Log to custom URL'."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5259
msgid "Copy the link below into the 'URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5263
msgid "In the Owntracks preferences menu, go to 'Connections'."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5264
msgid "Change the connection Mode to 'Private HTTP', Copy the link below into the 'Host' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5265
msgid "Leave settings under 'Identification' blank as they are not required."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5269
msgid "In Ulogger, go to settings menu and copy the link below into the 'Server URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5270
msgid "Set 'User name' and 'Password' mandatory fields to any value as they will be ignored by PhoneTrack."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5271
msgid "Activate 'Live synchronization'."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5275
msgid "In Traccar client, copy the link below into the 'server URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5279
msgid "In LocusMap, copy the link below into the 'server URL' field. It works with POST and GET methods."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5283
msgid "You can log with any other client with a simple HTTP request."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5284
msgid "Make sure the logging system sets values for at least 'timestamp', 'lat' and 'lon' GET parameters."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5287
msgid "Use this link as the server URL in your OpenGTS compatible logging app."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5288
msgid "OpenGTS compatible logger"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5291
msgid "the browser"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5292
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:212
msgid "Log my position in this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5293
msgid "Visit this link with a web browser and check \"{loglabel}\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5296
msgid "Configure {loggingApp} for logging to session '{sessionName}'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5517
msgid "Are you sure you want to delete the session {session} ?"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5520
msgid "Confirm session deletion"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5576
msgid "Choose auto export target path"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5756
msgid "Select storage location for '{fname}'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5978
msgid "Geo QRcode : last position of {dname}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6100
msgid "Are you sure you want to delete the device {device} ?"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6103
msgid "Confirm device deletion"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6156
msgid "Failed to change session lock status"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6184
msgid "Failed to toggle session public status, session does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6187
msgid "Failed to contact server to toggle session public status"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6256
msgid "Failed to set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6259
msgid "Failed to contact server to set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6281
msgid "Failed to set session auto export value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6282
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6309
msgid "session does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6286
msgid "Failed to contact server to set session auto export value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6308
msgid "Failed to set session auto purge value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6313
msgid "Failed to contact server to set session auto purge value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6400
msgid "Import gpx/kml session file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:97
#, php-format
msgid "Point number quota (%s) was reached with a point of \"%s\" in session \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:105
#, php-format
msgid "User \"%s\" shared PhoneTrack session \"%s\" with you."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:113
#, php-format
msgid "User \"%s\" stopped sharing PhoneTrack session \"%s\" with you."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/specialAppInfoFakeDummyForL10nScript.php:3
msgid " "
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:8
msgid "Point number quota"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:9
msgid "Set the maximum number of points each user can store/log."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:10
msgid "Each user can choose what happens when the quota is reached : block logging or delete oldest point."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:11
msgid "An empty value means no limit."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:4
msgid "Main tab"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:5
msgid "Filters"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:14
msgid "Stats"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:15
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:263
msgid "Settings and extra actions"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:16
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:691
msgid "About PhoneTrack"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:32
msgid "Import session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:36
msgid "Create session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:40
msgid "Session name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:53
msgid "Options"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:61
msgid "General"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:64
msgid "Refresh each (sec)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:67
msgid "Refresh"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:69
msgid "An empty value means no limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:71
msgid "Max number of points per device to load on refresh"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:72
msgid "points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:74
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:79
msgid "Cutting lines only affects map view and stats table"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:76
msgid "Minimum distance to cut between two points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:81
msgid "Minimum time to cut between two points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:82
msgid "seconds"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:85
msgid "When point quota is reached"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:87
msgid "block logging"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:88
msgid "delete user's oldest point each time a new one is logged"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:89
msgid "delete device's oldest point each time a new one is logged"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:93
msgid "Display"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:98
msgid "Auto zoom"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:106
msgid "Show tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:110
msgid "Display first letter of device name on last position"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:114
msgid "Show direction arrows along lines"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:118
msgid "Draw line with color gradient"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:122
msgid "Show distance in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:126
msgid "Show accuracy in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:130
msgid "Show speed in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:134
msgid "Show bearing in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:138
msgid "Show satellites in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:142
msgid "Show battery level in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:146
msgid "Show elevation in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:150
msgid "Show user-agent in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:154
msgid "Make points draggable in edition mode"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:158
msgid "Show accuracy circle on hover"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:162
msgid "Line width"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:167
msgid "Point radius"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:172
msgid "Points and lines opacity"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:177
msgid "Theme"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:179
msgid "bright"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:180
msgid "pastel"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:181
msgid "dark"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:187
msgid "Show lines in public pages"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:189
msgid "reload page to make changes effective"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:193
msgid "File export"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:196
msgid "Auto export path"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:202
msgid "Export one file per device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:217
msgid "Tracking sessions"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:268
msgid "Custom tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:271
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:311
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:354
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:399
msgid "Server name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:272
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:312
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:355
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:400
msgid "For example : my custom server"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:273
msgid "Server address"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:274
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:357
msgid "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:275
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:315
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:358
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:403
msgid "Min zoom (1-20)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:277
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:317
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:360
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:405
msgid "Max zoom (1-20)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:279
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:323
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:368
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:417
msgid "Add"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:282
msgid "Your tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:308
msgid "Custom overlay tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:313
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:356
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:401
msgid "Server url"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:314
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:402
msgid "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:319
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:407
msgid "Transparent"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:321
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:409
msgid "Opacity (0.0-1.0)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:326
msgid "Your overlay tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:351
msgid "Custom WMS tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:362
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:411
msgid "Format"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:364
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:413
msgid "WMS version"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:366
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:415
msgid "Layers to display"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:371
msgid "Your WMS tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:396
msgid "Custom WMS overlay servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:420
msgid "Your WMS overlay tile servers"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:449
msgid "Manually add a point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:455
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:473
msgid "Device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:457
msgid "Add a point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:458
msgid "Now, click on the map to add a point (if session is not activated, you won't see added point)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:459
msgid "Cancel add point"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:464
msgid "Delete multiple points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:467
msgid "Choose a session, a device and adjust the filters. All displayed points for selected device will be deleted. An empty device name selects them all."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:475
msgid "Delete points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:476
msgid "Delete only visible points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:483
msgid "Filter points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:490
msgid "Apply filters"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:495
msgid "Begin date"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:502
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:520
msgid "today"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:507
msgid "Begin time"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:513
msgid "End date"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:525
msgid "End time"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:532
msgid "Min-- and Max--"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:535
msgid "Min++ and Max++"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:539
msgid "Last day:hour:min"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:546
msgid "Minimum accuracy"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:554
msgid "Maximum accuracy"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:562
msgid "Minimum elevation"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:570
msgid "Maximum elevation"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:578
msgid "Minimum battery level"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:586
msgid "Maximum battery level"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:594
msgid "Minimum speed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:602
msgid "Maximum speed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:610
msgid "Minimum bearing"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:618
msgid "Maximum bearing"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:626
msgid "Minimum satellites"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:634
msgid "Maximum satellites"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:644
msgid "bookmark name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:646
msgid "Save filter bookmark"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:679
msgid "Statistics"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:683
msgid "Show stats"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:693
msgid "Shortcuts"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:695
msgid "Toggle sidebar"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:699
msgid "Documentation"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:707
msgid "Source management"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:721
msgid "Authors"
msgstr ""

